uuid: ecdab67e-e6a3-4db7-bbfd-806a8b954fa8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_counter_ups_ref
    - paragraphs.paragraphs_type.counter_ups
    - paragraphs.paragraphs_type.twitter_counter_up
  module:
    - entity_reference_revisions
id: paragraph.twitter_counter_up.field_counter_ups_ref
field_name: field_counter_ups_ref
entity_type: paragraph
bundle: twitter_counter_up
label: 'Counter ups'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      counter_ups: counter_ups
    target_bundles_drag_drop:
      button_modal:
        weight: 12
        enabled: false
      companies_logos:
        weight: 13
        enabled: false
      contact_us:
        weight: 14
        enabled: false
      counter_ups:
        enabled: true
        weight: 15
      high_impact_networking:
        weight: 16
        enabled: false
      markup:
        weight: 17
        enabled: false
      options:
        weight: 18
        enabled: false
      partner:
        weight: 19
        enabled: false
      partners:
        weight: 20
        enabled: false
      register:
        weight: 21
        enabled: false
      twitter_counter_up:
        weight: 22
        enabled: false
field_type: entity_reference_revisions
